Bug 213040 - find-requires syntax mistake for package_name
Summary: find-requires syntax mistake for package_name
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-rpm-config (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jon Masters
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-30 17:38 UTC by Thomas Steudten
Modified: 2008-04-03 06:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-03 06:46:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Steudten 2006-10-30 17:38:18 UTC
/usr/lib/rpm/redhat/find-requires: line 10: package_name: command not found

bash don't like this:    package_name = "$1"
Better:                  package_name="$1"

redhat-rpm-config-8.0.45-6

Comment 1 Thomas Steudten 2006-10-30 17:44:50 UTC
Same for /usr/lib/rpm/redhat/find-provides.

Comment 2 Jon Masters 2007-08-20 06:30:20 UTC
This got fixed in RHEL, will check on current Fedora release.

Jon.


Comment 3 Thomas Steudten 2007-08-30 18:36:30 UTC
Please close if this is fixed.


Note You need to log in before you can comment on or make changes to this bug.